spotfire

spotfire 설치시 configuration tool 실행 안됨.

@예민한 방구석여포 힘히힘 2021. 10. 27. 13:25
반응형

노트북 정리겸 전부 삭제하고 ㅎㅎ

11버전으로 재설치를 진행하였다!

 

설치방법은 10버전과 동일함.

👉🏼spotfire 설치

 

그러나, 

 

왜인지 이러한 오류가 발생하였었고, 

 

👉🏼postgres, SSL 중지 연결에 대한 설정이 pg_hba.conf 파일에 없습니다.

 

이것을 해결하자 configuration tool을 실행해도 열리지 않고, 창이 바로 꺼져버리는 현상 발생 😪

 

경로 : C:\tibco\tss\11.4.1\tomcat\webapps\spotfire\tools

에 들어가서, 

spotfireconfigtool.jar  

 

이친구의 압축을 풀어준다!

 

여기에서 uiconfig.bat (Windows) 또는 uiconfig.sh (Linux)를 두 번 클릭 하여 구성 도구를 열어줍니다.

 

다행히 잘 열리는 ~~~

 

 

 

 

참고:

https://docs.tibco.com/pub/spotfire_server/10.3.0/doc/html/TIB_sfire_server_tsas_admin_help/GUID-64C519C3-4EF6-4285-A2CF-F4E319682C41.html